body {
    height: 100%;
    padding-right: 0px !important;
}
.modal-open{
    overflow: visible;
}

.navbar-default.scrolling{
    background: rgba(221, 104, 28, 1);
}

.dropdown-menu.scrolling{
    background: rgba(221, 104, 28, 1);

}

@media (min-width: 992px) {


    .normal {
        height: 80px;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        transition: 0.5s;
        font: 800 14px 'Open Sans', sans-serif;
    }


    .normal .navbar-right {
        padding-top: 12px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;

    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: 18px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;

    }

    .navbar-brand img {
        max-height: 75px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
        margin-top: 5px;
    }
    .navbar-brand {
        padding: 0px !important;
    }

    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #c3c3c3;
        text-decoration: none;
        background-color: rgba(0, 0, 0, 0.4);
        -moz-transition: all .3s ease-in;
        -o-transition: all .3s ease-in;
        -webkit-transition: all .3s ease-in;
        transition: all .3s ease-in;
    }

    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: white;
        white-space: nowrap;
        font-weight: 300;
        -moz-transition: all .3s ease-in;

    }

    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        -webkit-border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        background: rgba(0, 0, 0, 0.4);


    }


    .shrink {
        height: 50px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }
    .shrink .navbar-right {
        padding-top: 0px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }
    .shrink .navbar-brand img {
        max-height: 50px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
        margin-top: 0px;
    }

    .shrink .navbar-nav > li > .dropdown-menu {

        margin-top: 0;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }

    .shrink .dropdown-menu{

        background: #dd681c;

    }

    .shrink .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #c4aa9a;
        background-color: rgba(0, 0, 0, 0.1);
    }

    .shrink .dropdown-menu > li > a {
        color: white;
    }


}

@media (max-width: 767px) {
    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        -webkit-border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        background: rgba(0, 0, 0, 0.4);
        text-align: center;

    }


    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #c4aa9a;
        background-color: rgba(0, 0, 0, 0.1);
    }

    .dropdown-menu > li > a {
        color: white;
    }

    .navbar-brand img {
        max-height: 50px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }




}

/*@media (max-width: 992px) {
    .normal {
        height: 80px;
        -webkit-transition: 0.5s;
        -moz-transition: 0.5s;
        -ms-transition: 0.5s;
        transition: 0.5s;
        font: 800 12px 'Open Sans', sans-serif;
    }
    .normal .navbar-right {
        padding-top: 12px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;

    }

    .navbar-nav > li > .dropdown-menu {
        margin-top: 18px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }

    .navbar-brand img {
        max-height: 75px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
        margin-top: 5px;
    }
    .navbar-brand {
        padding: 0px !important;
    }

    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #c3c3c3;
        text-decoration: none;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: white;
        white-space: nowrap;
        font-weight: 300;
    }

    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        -webkit-border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        background: rgba(0, 0, 0, 0.4);

    }

    .shrink {
        height: 50px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }
    .shrink .navbar-right {
        padding-top: 0px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }
    .shrink .navbar-brand img {
        max-height: 50px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
        margin-top: 0px;
    }

    .shrink .navbar-nav > li > .dropdown-menu {

        margin-top: 0;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }

    .shrink .dropdown-menu{

        background: #dd681c;

    }

    .shrink .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #c4aa9a;
        background-color: rgba(0, 0, 0, 0.1);
    }

    .shrink .dropdown-menu > li > a {
        color: white;
    }


}*/

@media (max-width: 767px) {
    .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        -webkit-border-bottom-right-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        background: rgba(0, 0, 0, 0.4);
        text-align: center;

    }


    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #c4aa9a;
        background-color: rgba(0, 0, 0, 0.1);
    }

    .dropdown-menu > li > a {
        color: white;
    }

    .navbar-brand img {
        max-height: 50px;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        transition: 0.8s;
    }

}

@media (min-width: 767px){
    .Flexible-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 100px;
        height: 0;
        overflow: hidden;
        -webkit-box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:    0px 0px 20px 1px rgba(0, 0, 0, 0.5);
        box-shadow:         0px 0px 20px 1px rgba(0, 0, 0, 0.5);
    }

    .Flexible-container iframe,   
    .Flexible-container object,  
    .Flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 767px){
    .Flexible-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .Flexible-container iframe,   
    .Flexible-container object,  
    .Flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

}

.custom-wood{

    background: url('../images/background/back.png');
    background-repeat: repeat;
    -webkit-box-shadow: inset 0px 8px 8px -2px rgba(0,0,0,0.75), inset 0px -8px 8px -5px rgba(0,0,0,0.75);;
    -moz-box-shadow: inset 0px 8px 8px -2px rgba(0,0,0,0.75), inset 0px -8px 8px -5px rgba(0,0,0,0.75);;
    box-shadow: inset 0px 8px 8px -2px rgba(0,0,0,0.75), inset 0px -8px 8px -5px rgba(0,0,0,0.75);;

}

.custom-photogrid{

    background: #efefef;
    padding-top: 40px;
    padding-bottom: 20px;
    border-top: #d1d1d1 solid 1px;
    border-bottom: #d1d1d1 solid 1px;

}

.custom-footer{

    background-color: #2b2b2b;
    text-align: center;
    color: #afafaf;
    float: bottom;
    height: 100%;

}

.custom-footer a{


    color: #307ab7;
}

.custom-footer a:hover{

    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in;
    color: #276496;

}

.custom-tower{


    padding-top: 80px;

    width:100%;
    height:300px;
    background-image:url(../images/content/tower.png);
    background-size:cover;
    background-position:center; /* IE fix */
    background-size: cover;
    background-attachment: fixed;

}

.col-centered{

    float: none;
    margin: 0 auto;
}

.adress-column{

    padding-left: 60px;
    color: #a2a2a2;

}

.adress-column h1{

    padding-bottom: 0px;
    font-size: 40px;
    font-weight: 800;
    color: #c9c9c9;

}

.adress-column p a{

    text-decoration: none;
    font-size: 21px;
    font-weight: 200;
    color: #a2a2a2;

}


.carousel-inner .active.left { left: -25%; }
.carousel-inner .next        { left:  25%; }
.carousel-inner .prev		 { left: -25%; }
.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}


.about-us{

    text-align: center;


}

.line-center{
    margin:0;padding:0 10px;
    background:#fff;
    display:inline-block;
}

.aboutus{

    margin-bottom: 40px;

}


.about-us h2{

    color: #222;
    font: 800 26px/30px 'Open Sans', sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
    padding: 0;
    overflow: hidden;
    text-align:center;
    position:relative;
    z-index:2;
}

.about-us h2:after{
    content:"";
    position:absolute;
    top:50%;
    left:0;
    right:0;
    border-top:solid 2px #e2e2e2;
    z-index:-1;
    border-radius: 5px;

}


.tower h2{
    color: white;
    font: 800 26px/30px 'Open Sans', sans-serif;
    text-transform: uppercase;

}

.tower p{

    color: white;
    font-weight: 600;
    margin-top: -15px;

}

.tower img{

    position: relative;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

.col-xs-12 p{
    line-height: 25px;
    color: #464646;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;

}

.col-md-9 p{
    line-height: 25px;
    color: #464646;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;


}

.col-md-3 h2{

    color: #222;
    font: 800 26px/30px 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    text-align: center;
    overflow: hidden;

}


.thumbnail {
    position:relative;
    overflow:hidden;
}

.caption {
    position:absolute;
    top:0;
    right:0;
    background: rgba(0, 0, 0, 0.5);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align: left;
    color:#fff !important;
    z-index:2;
    text-align: center;

}

@media (max-width: 767px){
    .caption h2{

        font-size: 11px;

    }

}




.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters [class^="col-"],
.row.no-gutters [class*=" col-"]{
    padding-right: 0;
    padding-left: 0;
}


.photogrid{

    padding-right: 80px;
    padding-left: 80px;


}




@media (max-width: 767px){
    .photogrid{

        padding-right: 20px;
        padding-left: 20px;

    }

}

.accommodation-photogrid{

    padding-right: 20px;
    padding-left: 20px;

}

.news h4{

    font-size: 15px;
    font-weight: bolder;
    margin-bottom: 3px;

}




.footermenu{

    color: #575757;
    margin-bottom: 5px;

}

.footermenu a{

    color: #575757;
    text-decoration: none;
    font-size: 13px;

}

.footermenu a:hover{

    color: #9d9d9d;
    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    -webkit-transition: all .5s ease-in;
    transition: all .5s ease-in;

}

.news{

    font-weight: 900;
    font-size: 15px;

}


.news li{

    list-style-image:url(../images/icons/star.png);

}

.photo img {

    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    transition: all 0.3s;
}
.photo:hover img {

    transform:scale(1.5);
    -ms-transform:scale(1.5);  
    -moz-transform:scale(1.5);
    -webkit-transform:scale(1.1); 
    -o-transform:scale(1.5);  
}

span.rollover {
    opacity: 1;
    background:url(../images/icons/magnifier.png) center center no-repeat #000;
    cursor: pointer;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10;
    opacity: 0;
}


span.rollover:hover {
    opacity: .7;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
    -webkit-box-shadow: 0px 0px 4px #000;
    /*-moz-box-shadow: 0px 0px 4px #000;*/
    box-shadow: 0px 0px 4px #000;

}

/* Contact 7 Forms
--------------------------------------------- */


.reservation{

    float: none;
    margin: 0 auto;
}

.reservation h4{

    text-align: left;
    font-size: 14px;
    margin-bottom: 0px;
    color: #303030;
    font-weight: bolder;
    font-family: 'Open Sans', sans-serif;

}

.reservation p{



}

/* Contact 7 Forms
--------------------------------------------- */

form.wpcf7-form {
/*    text-align: center;*/
}

input#formname, #emailform, #subject, #message {
    width:75%;
    margin-top: 5px;
    margin-bottom: 5px;
}

input#formname {
    margin-top: 20px;
}

input.wpcf7-form-control.wpcf7-text{
    width: 100%;
    padding: 5px 5px 5px;
    color: #616161;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

.wpcf7-form-control.wpcf7-date{

    width: 100%;
    color: #616161;
}

.wpcf7-form-control.wpcf7-textarea{
    width: 100%;
    height: 100px;
    padding: 5px 5px 5px;
    resize: none;
    overflow-x:auto;
}

input.wpcf7-form-control.wpcf7-text:focus{
    /*border: #00529b thick solid;*/
}



input.wpcf7-form-control.wpcf7-submit{
    background-color: #ff953f;
    padding: 5px 5px 5px;
    width: 100%;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    
}

input.wpcf7-form-control.wpcf7-submit input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {
    background-color: #fd8b2f;
    color: #121212;
}

span.wpcf7-list-item { 
    display: table-row; /*
    text-align: left; */
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 13px;
}

.langSelect{
  position: fixed;
  top: 50%;    
  right: 0;
  z-index: 6000;
  padding: 15px;
  background: rgba(0, 0, 0, 0.6);
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border: rgba(0, 0, 0, 0.8) thin solid;
  border-right: none;
}

.langSelect br{
    display: block;
   margin: 15px 0;
   content: " ";
}


.line-center{
    margin:0;padding:0 10px;
    background:#fff;
    display:inline-block;
}

.history{

    margin-bottom: 40px;

}



/*.history h4{

    font-size: 15px;
    font-weight: 900;
    margin-left: 40px;
    margin-right: 40px;    

}*/

.aboutus a{
  text-decoration: none;
  color: #333;
}



.text-italic{
    font-style:italic;
    font-size: 15px;
    font-weight: lighter;
  
        
    
}

.text-italic br{
     display: block;
     margin: 15px 0;
   content: " ";
}

.pricelist h2{
    margin-bottom: 0px;  
}

.pricelist h3{
    margin-top: 0px;
}
/*
!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 

.ekko-lightbox-container {
  position: relative;
}

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  padding-top: 45%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity 0.5s;
     -moz-transition: opacity 0.5s;
       -o-transition: opacity 0.5s;
          transition: opacity 0.5s;
}

.ekko-lightbox-nav-overlay a:empty {
  width: 49%;
}

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1;
}

.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left; 
}

.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right;
  
}

.ekko-lightbox .modal-footer {
  text-align: left;
}

*/.col-md-8 p {
    text-decoration: none;
    text-align: center;
    
}



.col-md-8 a{
    text-decoration: none;
    color: #333;
}